/*
Theme Name: Whichcollege
Template: whichcollege
Description:  Whichcollege Theme
Theme URI: http://www.lakhanideevelopers.com
Author: Ayan Debnath
Author URI: http://about.me/ayandebnath
Version: 0.1
License: GNU General Public License
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/ 

.orange		{color:#AA549F;}
.orange_bg	{background-color:#AA549F;}

i.orange	{color:#AA549F !important;}

.btn-orange {background-color:#AA549F; color:#fff;}
.btn-orange:hover {color:#b33b00;}

.btn-orange-rev {color:#AA549F; background-color:#fff; border:1px solid #AA549F;}
.btn-orange-rev:hover {color:#b33b00;}

table.wp-calendar caption {color:#AA549F;}

div.category-list .block .subject-guide a, div.gallery-layout div.category-list .block .subject-guide a
{
	background-color:#AA549F; color:#fff;
}


li.job_listing a:hover h2.job-title, li.job_listing a h2.job-title:hover {color:#AA549F !important;}

ul.job_listings li.type-job_listing.desktop .listing-actions > .btn-orange		 {color:#ffffff;}
ul.job_listings li.type-job_listing.desktop .listing-actions > .btn-orange:hover {color:#b33b00;}

ul.job_listings li.type-job_listing.desktop .listing-actions > .btn-orange-rev		{color:#AA549F;}
ul.job_listings li.type-job_listing.desktop .listing-actions > .btn-orange-rev:hover{color:#b33b00;}

ul.job_listings li.type-job_listing.desktop .listing-actions > .btn.btn-bookmark{color:#AA549F;border-color:#AA549F;}
ul.job_listings li.type-job_listing.desktop .listing-actions > .btn.btn-bookmark:hover{color:#b33b00;}

ul.job_listings li.type-job_listing.desktop .job-details ul.job-details-list > li.location i.fa {color:#AA549F;}


.content-area li a:hover .job-title, .content-area li a .job-title:hover,
.content-area li a.college-title:hover {color:#AA549F;}

li.course_listing div.links .btn-orange {background-color:#AA549F;}

li.course_listing div.links .btn-orange-rev {color:#AA549F; background-color:#fff; border:1px solid #AA549F;}

div.cat-list-v2 div.category-list .block .inner-block ul.sub-category-list li, div.gallery-layout div.category-list .block .inner-block ul.sub-category-list li {
	color:#AA549F;
}

div.gallery-layout section#courses-by > .container h2 {color:#AA549F;}

div.gallery-layout div.category-list .block .inner-block ul.sub-category-list li a:hover {color:#AA549F;}

div.gallery-layout div.tree ul.wpjb-category-list li a.expand {color:#AA549F;}

div.gallery-layout div.tree ul.wpjb-category-list li.root a.txt:hover,
body.page-id-99162 .course-locations li a:hover,
div.advance-search .course-locations li a:hover,
body.page-id-117475 .course-locations li a:hover,
div.gallery-layout div.tree ul.wpjb-category-list li.root ul.sub-category li a:hover
{color:#AA549F;}


.location_category_filter_box ul li a			{color:#333333;}
.location_category_filter_box ul li a:hover		{color:#AA549F;}


div.gallery-layout div.tree ul.wpjb-category-list li.root ul.sub-category {color:#AA549F;}

ul.nav-course-type li a {border-color:#AA549F;}
ul.nav-course-type li a.all-courses {border-color:#AA549F !important;background-color:#AA549F;color:#fff;}

ul.nav-course-type li.active a {background-color:#AA549F;border-color:#AA549F;}
ul.nav-course-type li.active a:hover {background-color:#AA549F;color:#b33b00;}

div.cat-list-v2 div.category-list .block h2 a:hover, div.gallery-layout div.category-list .block h2 a:hover {
	color:#AA549F;
}

.location_category_filter_box ul a.strong:hover,
.location_category_filter_box ul ul.sub-category a:hover {color:#AA549F;}

#resume-links .filter-links select.search_region, #resume-links .filter-links select.search_categories, #resume-links .filter-links select.search_qualification {
	color:#AA549F;
}

#single-company .more_links .btn-orange {background-color:#AA549F; color:#fff;}
#single-company .more_links .btn-orange:hover {color:#b33b00;}

#single-company .more_links .btn-orange-rev {color:#AA549F; background-color:#fff; border:1px solid #AA549F;}
#single-company .more_links .btn-orange-rev:hover {color:#b33b00;}

#single-company .block h2.job_listing-section-title i.fa {color:#AA549F;}
#single-company .company-meta .meta-info i.fa {color:#AA549F;}
#single-company .company_contact .contact i.fa {color:#AA549F;}

#single-company .company_contact .contact a:hover {color:#b33b00 !important;}


#comments form input#submit			{background-color:#AA549F; color:#ffffff;}
#comments form input#submit:hover	{background-color:#AA549F; color:#b33b00;}


a		{color:#AA549F;}
/*a:hover {color:#FF5500;color:#D88901;}*/

li.root a.root {color:#AA549F !important;}

article.blog-thumb .blog-info .blog-title > a {color:#AA549F;}

article.blog-thumb .blog-info .blog-meta .meta-info i.fa {color:#AA549F;}

article.blog-thumb .blog-info .blog-meta .view-post {background-color:#AA549F;}
article.blog-thumb .blog-info .blog-meta .view-post:hover {text-decoration:none;color:#b33b00;}

.pagination > li > a, .pagination > li > span {
	color:#AA549F;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color:#AA549F;
}

.resume-links .resume-links-inner i.fa, main.request-brochure .company_contact i.fa {color:#AA549F;}








.hide, .hidden {display:none;}



#topbar .nav_trigger.employer {display:none;}

#topbar .nav_trigger.jobseeker:hover, #topbar .nav_trigger.jobseeker:hover .fa {color:#AA549F;}


a.site-tab, a.site-tab:hover	{background-color:#AA549F; color:#ffffff;}
a.site-tab.secondry-tab			{background-color:#dddddd; color:#57585b;}


section#job-search		{background-color:#AA549F;}

.introduce-ourselves h3	{color:#AA549F;}





/*************************************************************************************************/

h4.sidebar-title.widget-title {background-color:#AA549F;}

.tax-help_topic #help-section ul.help-list > li.help-item > a h3.help-title {color:#AA549F;}

#faq_accordion.panel-group .panel.panel-default > .panel-heading > a::before {color:#AA549F;}

/*************************************************************************************************/

#homepage-latest-news header.section-header h2.section-title {color:#AA549F;}

#homepage-featured-college header.section-header h2.section-title {color:#AA549F;}

#homepage-latest-news .btn-orange {background-color:#AA549F;}

#homepage-latest-news .owl-controls .owl-nav [class*="owl-"]:hover {background-color:#AA549F;}

/*************************************************************************************************/

div.upme-wrap.upme-login .upme-inner div.upme-head, div.upme-wrap .upme-inner div.upme-head {
	background-color:#AA549F;
}

div.upme-wrap .upme-inner .upme-main div.upme-field div.upme-field-value input.upme-button[type="submit"], div.upme-wrap .upme-inner .upme-main div.upme-field div.upme-field-value input.upme-button[type="button"] {
	background-color:#AA549F;
}

.page-template-provider-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt, .page-template-user-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt {background-color:#AA549F !important;}

.page-template-provider-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt:hover .page-template-user-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt:hover {color:red !important;}


/*************************************************************************************************/

section.dashboard-banner {background-color:#AA549F;}

section.dashboard-banner .dashboard-header .dashboard-icon {color:#AA549F;}

.page-template-provider-dashboard div.upme-wrap .upme-inner div.upme-head, .page-template-user-dashboard div.upme-wrap .upme-inner div.upme-head {background-color:#AA549F;}

body.page-template-user-dashboard form.form-newsletters legend, body.page-template-user-dashboard form.form-newsletters legend span {color:#AA549F;}

form.form-newsletters .btn-primary {background-color:#AA549F;}

.page-template-provider-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt:hover::before, .page-template-user-dashboard div.upme-wrap .upme-inner div.upme-head .upme-left .upme-name .upme-field-edit .upme-button-alt:hover::before {background: transparent; color:#b33b00;}

/*************************************************************************************************/

#contact-form-area .section-header .section-title {
	background-color:#AA549F;
}

#contact-form-area > div.row {
	padding:0;
	margin:0;
}

/*************************************************************************************************/

.single-colleges ul.nav-tabs li a {border-color:#AA549F; color:#AA549F;}

.single-colleges ul.nav-tabs li.active a {background-color:#AA549F;color:#fff;}

.single-colleges div.tab-content {border-color:#AA549F;}

/*************************************************************************************************/

body.error404 main h3, .search_form_404 main h3, h3.error404 {background-color:#AA549F;}

body.error404 .useful-links div.orange {background-color:#AA549F;}

/*************************************************************************************************/

.navbar-inverse {
	background-color:#AA549F;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color:#FF5500;background-color:#D88901;background-color:#8A1752;
}

#main-footer #footer-inner .footer-widget .footer-title {color:#AA549F;}

#main-footer .socials-widget a:hover {color:#fff;}


.mc4wp-form input[type="submit"] {
	padding: 10px 20px;
	color: #fff;
	background-color: #AA549F;
	border: 0;
}



#goTop a:hover .fa {color:#AA549F;}

/*************************************************************************************************/

#main-footer #looking-for-help {
	
	position: fixed;
	right: 0;
	
	bottom: 0;
	z-index: 10000;
}

#main-footer #looking-for-help * {border-radius:0 !important;}

#main-footer #looking-for-help #socialBoxMin {
	
	background-color:#57585b;
	background-color:#ff5500;
	background-color:#AA549F;
	
	border:1px solid #fff;
	color:#fff;
	
	padding:10px 20px;
	
	text-align:center;
	font-weight:bold;
	
	cursor:pointer;
	
	width:300px;
}

@media (max-width: 767px) { 
	#main-footer #looking-for-help #socialBoxMin {width:auto;}
}

#main-footer #looking-for-help #socialBoxDiv {
	
	background-color:#57585b;
	background-color:#ff5500;
	background-color:#AA549F;
		
	_border:1px solid #fff;
	_border-top:0px solid #fff;
	
	color:#fff;
	
	padding:0;
	
	height:500px;
	width:300px;
	
	border:1px solid #fff;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li {border:0 none;}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li a {
	border-right:1px solid #ccc;
	border-right:1px solid #fff;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li:hover_ {border:0 !important;}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li.active a {
	_background-color:#57585b;
	_border-bottom:1px solid #57585b !important;
	
	background-color:#AA549F;
	border-bottom:1px solid #AA549F !important;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li a {
	border-radius:0;
	margin-right:0;
	outline:0 none !important;
	font-size:18px;
	
	color:#fff;
	background-color:#999;
	background-color:#8A1752;
}
#main-footer #looking-for-help #socialBoxDiv .nav-tabs li a:hover {
	border:1px solid #999;
	border:1px solid #8A1752;
	_color:#fff;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li.active a {
	color:#fff;
	
	_background-color:#57585b;
	_border-bottom:1px solid #57585b !important;
	
	background-color:#AA549F;
	border-bottom:1px solid #AA549F !important;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li.close_btn {
	float:right;
	background-color:#57585b;
	background-color:#ff5500;
	background-color:#AA549F;
	color:#fff;
	border:0;
}
#main-footer #looking-for-help #socialBoxDiv .nav-tabs li.close_btn a {
	background-color:#57585b;
	background-color:#ff5500;
	background-color:#AA549F;
	color:#fff;
	border:0;
}

#main-footer #looking-for-help #socialBoxDiv .nav-tabs li:first-child a {border-left:0 !important;}


#main-footer #looking-for-help #socialBoxDiv .tab-content {padding:10px 20px;}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane {text-align:center;}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane input[type="text"], 
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane input[type="email"], 
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane input[type="tel"],
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane input[type="url"],
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane input[type="number"],
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane textarea {
	
	padding:5px;
	margin:0;
	color:#000;
	
	width:100%;
}



#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane span.captcha-121919 {
	float:right;
}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane span.captcha-121919 input.wpcf7-captchar {
	
}


#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane textarea {height:100px;}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane button,
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane .wpcf7-submit {
	padding:3px 20px;
	font-weight: normal;
	text-transform:uppercase;
	font-size: 14px;
	line-height: 1.42857143;
}

#main-footer #looking-for-help #socialBoxDiv .wpcf7-form .wpcf7-response-output,
#main-footer #looking-for-help #socialBoxDiv .wpcf7-form .wpcf7-mail-sent-ok {
	background-color:#AA549F !important;
	color:#fff !important;
	font-weight:bold;
	border:0 none !important;
	
	margin:0 !important;
	padding:0 !important;
}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane .twitter_btn {
	color:#fff;
	background-color:#00aced;
}
#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane .fb_btn {
	color:#fff;
	background-color:#3b5998;
}

#main-footer #looking-for-help #socialBoxDiv .tab-content .tab-pane .logo {
	font-size:7em;
	margin:10px auto;
}

#main-footer #looking-for-help #socialBoxDiv .wpcf7-form input[type="submit"] {
	border:0;
	box-shadow:none;
	color:#AA549F;
	background-color:#8A1752;
	border: 1px solid #3e3f41;
}

/* EoF */